<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="giffgaff" mcc="234" mnc="10" apn="giffgaff.com" user="gg" server="" password="p" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mmsc.mediamessaging.co.uk:8002" type="default,mms,ia,xcap" authtype="1" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="234" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
